A { color:#0d3258; text-decoration:none; }
A:hover { color:#00aeef; text-decoration:underline; }

/*  These bits are used for centering a page */
body {
    text-align: center;
    background: #dcdcdd url('{ws_client}/images/background.gif') repeat-x 0 0;
}

#page_container {
   width:1170px;
   margin:8px auto 0 auto;
   text-align: left;
   background-color: #ffffff;
   border: 1px solid #dcdcdd;
}
/* Done centering */

    
.page_top {
    margin:0px;
    padding:0px;
	background-color:#ffffff;
}

.navitem_normal:first-child {
    /*background-color: #6ad1f7;*/
	/*background: url('{ws_client}images/boxes/navbg.gif') repeat-x 0 0;*/
    /*border:1px solid #DEDFE1;*/
	border-left:1px solid #225D87;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #225D87;
}

.navitem_normal {
	background: #225D87;
    /*background-color: #6ad1f7;*/
	/*background: url('{ws_client}images/boxes/navbg.gif') repeat-x 0 0;*/
    /*border:1px solid #DEDFE1;*/
	border-left:1px solid #ccc;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #225D87;
}
.navitem_hover:first-child {
	background: #225D87;
    /*background-color: #f1f3ab;*/
	/*background: url('{ws_client}images/boxes/navbg_hover.gif')  left center repeat-x;*/
    /*border:1px solid #DEDFE1;*/
	border-left:1px solid #225D87;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #dee21b;
}
.navitem_hover {
	background: #225D87;
    /*background-color: #f1f3ab;*/
	/*background: url('{ws_client}images/boxes/navbg_hover.gif')  left center repeat-x;*/
    /*border:1px solid #DEDFE1;*/
	border-left:1px solid #ccc;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #dee21b;
}

.navitem {
	color: #21448f;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
    padding: 5px;
    text-align: center;
    cursor: pointer;
}

.navitem a {
    color: #FFF;
    text-decoration: none;
}

.navitem a:hover {
    color: #FFF;
    text-decoration: none;
}

.navitem_hover a{
    color:#FFF;
    text-decoration: none;
}


.navbar_footer {
	padding: 10px 0px;
    line-height: 20px;
    text-align: right;
    background: url({ws_client}images/banner_grey_fade.jpg) center top repeat-x;
}

.navbar_footer_logout, .navbar_footer_logout a {
    font-family: arial, helvetica, sans-serif;
    color:#666666;
    text-decoration:none;
    font-size: 14px;
    font-weight: bold;
}

.navbar_footer_logout a:hover {
    color: black;
    text-decoration:none;
}

.clientpage_header {
    font-family: verdana,arial, helvetica, sans-serif;
    font-size: 16px;
    color: #0d3258;
    font-weight: bold;
}

.clientpage_subheading {
    font-family: verdana,arial, helvetica, sans-serif;
    color: #0d3258;
    font-weight: bold;
}

.lost_password {
    font-family: verdana,arial, helvetica, sans-serif;
    color: #cccc00;
    font-size:12px;
    font-weight: bold;
    text-align:center;
}

.filebody .boxTitle {
    padding:0px;
}

.filebody li {
    font-size:12px
}